Subject: CCL: Flyvbjerg and Petersen algorithm for macromolecules?

From: Cesar Millan <cmp/at/servm.fc.uaem.mx>
Date: Tue, 27 Jan 2004 11:52:44 +0000

Dear CCL readers! I have a question about the correlation between points
on a molecular dynamics simulation. I want to know if the Flyvbjerg and
Petersen algorithm (Error estimates on averages of correlated data, J
Phys Chem, 91 (1), 1989.) can be used to molecular simulations of
macromolecules. Does any one know any reference about these theme or an
article with the use of these algorithm on macromolecules?

I really appreciate your help.

Cesar Millan Pacheco
Facultad de Ciencias
Universidad Autonoma del Estado de Morelos
Cuernavaca, Morelos.